package com.palmnest.application.dto;

import com.palmnest.model.notice.AppNoticeRecordModel;
import org.apache.poi.ss.formula.functions.T;

import java.util.List;
import java.util.Map;

public class AppNoticeRecordVo {
   private Integer read;
    private long count;
    private List<Map<String, Object>> items;

    public long getCount() {
        return count;
    }

    public void setCount(long count) {
        this.count = count;
    }

    public Integer getRead() {
        return read;
    }

    public void setRead(Integer read) {
        this.read = read;
    }

    public List<Map<String, Object>> getItems() {
        return items;
    }

    public void setItems(List<Map<String, Object>> items) {
        this.items = items;
    }
}
